#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 stack
version:              2.5.1
visibility:           public
id:                   stack-2.5.1-Kd4OHcO5nhzA2dMRDPQDXe
key:                  stack-2.5.1-Kd4OHcO5nhzA2dMRDPQDXe
license:              BSD-3-Clause
maintainer:           manny@fpcomplete.com
author:               Commercial Haskell SIG
homepage:             http://haskellstack.org
synopsis:             The Haskell Tool Stack
description:
    Please see the documentation at <https://docs.haskellstack.org>
    for usage information.

    If building a '\''stack'\'' executable for distribution, please download the
    source code from <https://github.com/commercialhaskell/stack/releases>
    and build it using Stack itself in order to ensure identical behaviour
    to official binaries.  This package on Hackage is provided for convenience
    and bootstrapping purposes.

    Note that the API for the library is not currently stable, and may
    change significantly, even between minor releases. It is
    currently only intended for use by the executable.

category:             Development
abi:                  78d7aba2c865459cde3af73e6d90fe9e
exposed:              True
exposed-modules:
    Control.Concurrent.Execute Data.Attoparsec.Args
    Data.Attoparsec.Combinators Data.Attoparsec.Interpreter
    Data.Monoid.Map Network.HTTP.StackClient Options.Applicative.Args
    Options.Applicative.Builder.Extra Options.Applicative.Complicated
    Path.CheckInstall Path.Extra Path.Find Paths_stack Stack.Build
    Stack.Build.Cache Stack.Build.ConstructPlan Stack.Build.Execute
    Stack.Build.Haddock Stack.Build.Installed Stack.Build.Source
    Stack.Build.Target Stack.BuildPlan Stack.Clean Stack.Config
    Stack.Config.Build Stack.Config.Docker Stack.Config.Nix
    Stack.ConfigCmd Stack.Constants Stack.Constants.Config
    Stack.Coverage Stack.DefaultColorWhen Stack.Docker Stack.Dot
    Stack.FileWatch Stack.GhcPkg Stack.Ghci Stack.Ghci.Script
    Stack.Hoogle Stack.IDE Stack.Init Stack.Lock Stack.Ls Stack.New
    Stack.Nix Stack.Options.BenchParser Stack.Options.BuildMonoidParser
    Stack.Options.BuildParser Stack.Options.CleanParser
    Stack.Options.Completion Stack.Options.ConfigParser
    Stack.Options.DockerParser Stack.Options.DotParser
    Stack.Options.ExecParser Stack.Options.GhcBuildParser
    Stack.Options.GhcVariantParser Stack.Options.GhciParser
    Stack.Options.GlobalParser Stack.Options.HaddockParser
    Stack.Options.HpcReportParser Stack.Options.LogLevelParser
    Stack.Options.NewParser Stack.Options.NixParser
    Stack.Options.PackageParser Stack.Options.ResolverParser
    Stack.Options.SDistParser Stack.Options.ScriptParser
    Stack.Options.TestParser Stack.Options.Utils Stack.Package
    Stack.PackageDump Stack.Path Stack.Prelude Stack.Runners
    Stack.SDist Stack.Script Stack.Setup Stack.Setup.Installed
    Stack.SetupCmd Stack.SourceMap Stack.Storage.Project
    Stack.Storage.User Stack.Storage.Util Stack.Types.Build
    Stack.Types.Compiler Stack.Types.CompilerBuild Stack.Types.Config
    Stack.Types.Config.Build Stack.Types.Docker Stack.Types.GhcPkgId
    Stack.Types.NamedComponent Stack.Types.Nix Stack.Types.Package
    Stack.Types.PackageName Stack.Types.Resolver Stack.Types.SourceMap
    Stack.Types.TemplateName Stack.Types.Version
    Stack.Types.VersionIntervals Stack.Unpack Stack.Upgrade
    Stack.Upload System.Info.ShortPathName System.Permissions
    System.Process.Pager System.Terminal

hidden-modules:       Path.Extended Stack.Types.Cache System.Uname
import-dirs:          /usr/lib/ghc-8.10.3/site-local/stack-2.5.1
library-dirs:         /usr/lib/ghc-8.10.3/site-local/stack-2.5.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.3/stack-2.5.1
hs-libraries:         HSstack-2.5.1-Kd4OHcO5nhzA2dMRDPQDXe
depends:
    Cabal-3.2.1.0 aeson-1.5.5.1-14rqeM2bFsAGuo3xVmo6Kw
    annotated-wl-pprint-0.7.0-HXu68S9Nys8Hg2W61VXV5e
    ansi-terminal-0.11-DTKwh93dIC85PDoz37LITW array-0.5.4.0
    async-2.2.2-HU4YUQBWX6T6dFTk46i6ZA
    attoparsec-0.13.2.4-FX0eKKAB8MeD1T7smcrhp6 base-4.14.1.0
    base64-bytestring-1.2.0.1-9Opfgt3kIDSEIowmRZ4tOz
    bytestring-0.10.12.0 casa-client-0.0.1-5K6gatf8cfBsrdMAZddDD
    casa-types-0.0.2-9tojQf07XNZItW85uqDu8
    colour-2.3.5-DT8gWLXa7UFC6xJPaCb15Y
    conduit-1.3.4-4Px6e9Q6iCB33C0YtvArEX
    conduit-extra-1.3.5-HZ54szVDeo71WE8y6n0h5L containers-0.6.2.1
    cryptonite-0.27-DvcguMTH5e8DHN6L8PACh6
    cryptonite-conduit-0.2.2-BKik20Nz3ScAnqSMmAzuw3 deepseq-1.4.4.0
    directory-1.3.6.0 echo-0.1.3-KW81900oHlrJXLF7B1MNlW
    exceptions-0.10.4 extra-1.7.9-1DJT4UC6yCz4KDwf8IMmCb
    file-embed-0.0.13.0-w1EA2BlVGr45s6RdXSQRQ
    filelock-0.1.1.5-Faw07pZupPv49jTGNqGHbi filepath-1.4.2.1
    fsnotify-0.3.0.1-Cf2vm2ofNdREyPdFRgeqDQ
    generic-deriving-1.14-DfivNNvObNn41WgOGH9qtL
    hackage-security-0.6.0.1-77gJrArqtk6604avmj2hjA
    hashable-1.3.0.0-AuOWFkmW3BKQo2eaHHrrX
    hi-file-parser-0.1.0.0-87aDm0C1oh92wZH2YuA5Dt
    hpack-0.34.3-Ly2C9Hejuqn3NJWEElBqhh hpc-0.6.1.0
    http-client-0.7.4-FkpQ2oEv3V8AD8q1HLj2qd
    http-client-tls-0.3.5.3-JA9nvkBJrPRLUXIB2etUtD
    http-conduit-2.3.7.4-AMxGZHveMBc88ARHhRryy
    http-download-0.2.0.0-6wUdYaQqBKaErLptbxL74s
    http-types-0.12.3-HetwNy3mgGeDENuBKZCm39
    memory-0.15.0-E8yvrlcxsw5JtBytoHmuPe
    microlens-0.4.12.0-LWmCgM3D0eIxbRgAEzd8k
    mintty-0.1.2-IE25eEzw7c5Ei4tUYG4fkN
    mono-traversable-1.0.15.1-I4OntWyPDmeIAHkd30vjso mtl-2.2.2
    mustache-2.3.1-I4UcikZvBVcFHV5bnUBVF3
    neat-interpolation-0.5.1.2-BiIkGSVgULbTMyWaB0t03
    network-uri-2.6.3.0-G6QUm57NGqYKtD9qNNjs5t
    open-browser-0.2.1.0-25bCWGaRAnHJXas2cG87g
    optparse-applicative-0.16.1.0-GEC7buJinRY4VeApKYshYt
    pantry-0.5.1.4-5htpVfE9jQz7NjUWbt2DAQ
    path-0.8.0-8vwB4ZXIAyVBPISVtSwujt
    path-io-1.6.2-LV0nbofcfNq5uOIabxmp8E
    persistent-2.11.0.2-13dVhtrkUyJ6AjYYdkJiOY
    persistent-sqlite-2.11.0.0-F8MJU6zb02nlzu0uRCA4h
    persistent-template-2.9.1.0-JnjE6OgZkh7GJvHnpv8mUE pretty-1.1.3.6
    primitive-0.7.1.0-BHpZg3vE1Nw1UsvUowjTgm process-1.6.9.0
    project-template-0.2.1.0-7VTvVaN6Zb4HTJukJeL5rE
    regex-applicative-text-0.1.0.1-6bjevTNSIdr68XgLNeP6KT
    retry-0.8.1.2-8JGiwOcWehc5kAhF9hqBsH
    rio-0.1.19.0-J7sBxyZAN0ZFECPgPKQ1km
    rio-prettyprint-0.1.1.0-E7DAv1WVGJZ1AT1VqkHcA6
    split-0.2.3.4-CuAVmI0KczHKRMBDeNCIZE stm-2.5.0.0
    streaming-commons-0.2.2.1-6IHoxPyOGFQ4ZIH7UiYQNj
    tar-0.5.1.1-HOtnxOhlt7yF4MUFWWG1kc template-haskell-2.16.0.0
    temporary-1.3-yQk4kcs2TI19XI8jIT4GX text-1.2.4.1
    text-metrics-0.3.0-K7b6nH9IG5g7ARsTVD0WnF
    th-reify-many-0.1.9-28IGLJrrHjCAiOujrt2RX7 time-1.9.3
    tls-1.5.4-BTSPYLFfh5nLIMw0bNVfjj transformers-0.5.6.2
    typed-process-0.2.6.0-6JWi0L7WAw1ghkT8P9qor
    unicode-transforms-0.3.7.1-Vdg1x2K6VABOslCVeaqBp unix-2.7.2.2
    unix-compat-0.5.2-7IcOHcLTxJI58jp45CNrGP
    unliftio-0.2.13.1-KK9pzgD62wCJX2PrnJPwIu
    unordered-containers-0.2.13.0-23W4q6NjyfvEwgc8XDyWoD
    vector-0.12.1.2-2wQfnsplnY91earGv9FMCk
    yaml-0.11.5.0-2TZ3GTgBSHV2HpOkcDVSAY
    zip-archive-0.4.1-A7pNLBKmdh497xWSwkCQF
    zlib-0.6.2.2-KXEELA86DXm4dzFxfFE1wE

haddock-interfaces:   /usr/share/doc/stack/html/stack.haddock
haddock-html:         /usr/share/doc/stack/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

